/*
Theme Name: IPWSO
Theme URI: https://ipwso.org
Template: Divi
Author: JG Creative
Author URI: https://ipwso.org
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.4.1622146864
Updated: 2021-05-27 21:21:04

*/

.woocommerce-cart-form__cart-item dl.variation {
    display: none;
}

.woocommerce-cart .component_table_item .component_table_item_indent {
    padding-left: 0px;
}

.woocommerce-cart table.cart tr.component_container_table_item td.product-name,
.woocommerce-cart #main-content table.cart tr.component_container_table_item td.product-name {
    color: #009e7d;
    font-weight: bold;
}
